powered by Jive Software

Helping wiith openfire problem certificate

Hello I ready install a fresh Openfire, Version: 4.6.2, we use Pidgn client, on my before installation when a user connect to server always ask to validate the certificate of the server, but on the new version don’t ask me. Why happens that ?

Regards.